octofussd - Segnalazione #635

Scelta creazione tar
10/14/2018 12:29 PM - Marco Marinello

Status: Commenti
Priority: Normale
Assignee: Marco Marinello
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/14/2018

0%
0.00 hour

Description

Prevedere uno skip alla creazione del tar della home dell'utente eliminato

Associated revisions

Revision b7d206ad - 10/14/2018 12:40 PM - Marco Marinello

Allow not to create the home tar. refs #635

History

#1 - 10/14/2018 12:42 PM - Marco Marinello

- Status changed from Nuovo to Commenti

#2 -10/21/2018 12:18 AM - Marco Marinello

Per come ¢ fatto al momento octofussd € abbastanza difficile, intanto impostati i priviegi dei tar.
